Thursday, August 30, 2012

syck/rubytypes.rb:43: [BUG] Segmentation fault

It's probably libyaml. Install libyaml, reinstall Ruby 1.9, and your problem will probably disappear.